#+FILETAGS: @personal
:PROPERTIES:
:ID:       270c9796-1277-41fc-9e6f-4e4b406f2714
:CREATED:  [2013-03-10 Sun 20:21]
:MODIFIED: [2013-03-10 Sun 20:22]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Google fellowship

I have advised Marietje in her capacity as a Member of European Parliament on Egypt's internet and telecom policy during her visits to Egypt.

Hossam, the executive director of the Egyptian Initiative for Personal Rights, where I am currently employed, has followed up on my work related to amendment of Egypt's Telecom Act following the January 2011 kill-switch, in addition to another bill for Freedom of Information written by a working group I coordinated and advocated in parliament by myself. Hossam has also followed up on our litigation work in the current YouTube blocking case, and previous cases of internet censorship.

